Security Lab

Отказ в обслуживании в QEMU

Дата публикации:13.10.2020
Всего просмотров:442
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.6 [CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-24352
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: QEMU 2.x
Qemu 1.x
QEMU 0.x
Уязвимые версии: QEMU версии 4.2.1, 4.1.1, 4.2.0, 4.0.1, 4.1.0, 4.0.0
Описание:

Отказ в обслуживании в QEMU

URL производителя: http://wiki.qemu.org/Main_Page
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020101310